.version.dambadeniya_sariputta_national_education_college_contact_us /* version checker */
{
	color: #0000EA;
	background-color: #9DE021;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1144px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
}

#pu10960
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u10960
{
	z-index: 3;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10962
{
	z-index: 4;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u10911
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
}

#u10911_position_content
{
	margin-bottom: -4px;
	padding-top: 166px;
}

#u10966
{
	z-index: 5;
	width: 980px;
	min-height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10989-4
{
	z-index: 56;
	width: 632px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#u10995
{
	z-index: 84;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/map.png") no-repeat center center;
	background-size: contain;
}

#u10991-8
{
	z-index: 60;
	width: 290px;
	min-height: 53px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u10996
{
	z-index: 85;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone.png") no-repeat center center;
	background-size: contain;
}

#u10992-6
{
	z-index: 68;
	width: 268px;
	min-height: 31px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u10998
{
	z-index: 87;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fax.png") no-repeat center center;
	background-size: contain;
}

#u10994-4
{
	z-index: 80;
	width: 268px;
	min-height: 16px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 21px;
}

#pu10995,#pu10996,#pu10998,#pu10997
{
	width: 0.01px;
	margin-left: 669px;
	margin-top: 11px;
}

#u10997
{
	z-index: 86;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/email.png") no-repeat center center;
	background-size: contain;
}

#u10993-6
{
	z-index: 74;
	width: 268px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u10993-2
{
	font-size: 15px;
	line-height: 16px;
}

#u10993,#u10993-3
{
	line-height: 15px;
}

#u12003
{
	z-index: 150;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	margin-top: 105px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12005-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 22px;
}

#u12005-4
{
	z-index: 152;
	width: 283px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12008-17
{
	z-index: 164;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12006-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 337px;
}

#u12006-4
{
	z-index: 156;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12009-6
{
	z-index: 181;
	width: 300px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#ppu12010-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
}

#pu10911,#pu12010-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u12010-4
{
	z-index: 187;
	width: 65px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u12012-4
{
	z-index: 191;
	width: 60px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u12014-4
{
	z-index: 195;
	width: 55px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu12017-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 67px;
}

#u12017-4
{
	z-index: 207;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u12016-4
{
	z-index: 203;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
}

#u12015-4
{
	z-index: 199;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13304
{
	z-index: 224;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u13306-6
{
	z-index: 225;
	width: 218px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u13307-4
{
	z-index: 231;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13305-4
{
	z-index: 235;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu12007-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 674px;
}

#u12007-4
{
	z-index: 160;
	width: 204px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12019
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12019
{
	z-index: 211;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12021
{
	z-index: 213;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12020
{
	z-index: 212;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12022
{
	z-index: 214;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12023
{
	z-index: 215;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u12004
{
	z-index: 151;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u12024-4
{
	z-index: 216;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12025-4
{
	z-index: 220;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

#widgetu10968
{
	z-index: 6;
	width: 0.01px;
	height: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 22px;
}

#widgetu10984
{
	z-index: 7;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10987-4
{
	z-index: 8;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10984.non-empty-st #u10987-4
{
	background-color: #000000;
}

#widgetu10984:hover #u10987-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10984.focus-st #u10987-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10984.non-empty-st #u10987-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10984:hover #u10987-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10984.focus-st #u10987-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10973
{
	z-index: 12;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u10976-4
{
	z-index: 13;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10973.non-empty-st #u10976-4
{
	background-color: #000000;
}

#widgetu10973:hover #u10976-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10973.focus-st #u10976-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10973.non-empty-st #u10976-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10973:hover #u10976-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10973.focus-st #u10976-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u10988-4
{
	z-index: 17;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10968.frm-sub-st #u10988-4 p
{
	color: #7F7F7F;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10977-4
{
	z-index: 21;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10968.frm-subm-err-st #u10977-4 p
{
	color: #D6AFB8;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10983-4
{
	z-index: 25;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10968.frm-sub-st #u10988-4,#widgetu10968.frm-subm-err-st #u10977-4,#widgetu10968.frm-subm-ok-st #u10983-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10968.frm-subm-ok-st #u10983-4 p
{
	color: #7F7F7F;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10982-17
{
	z-index: 29;
	min-height: 40px;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	background: url("../images/u10982-17.png") no-repeat 0px 0px;
}

#u10982-17:hover
{
	background: url("../images/u10982-17-r.png") no-repeat 0px 0px;
}

#u10982-17:active
{
	background: url("../images/u10982-17-m.png") no-repeat 0px 0px;
}

#widgetu10968.frm-sub-st #u10982-17
{
	background: url("../images/u10982-17-fs.png") no-repeat 0px 0px;
}

#widgetu10969
{
	z-index: 46;
	width: 631px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#widgetu10969.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 631px;
	height: 136px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u10972-4
{
	z-index: 47;
	width: 612px;
	min-height: 124px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10969.non-empty-st #u10972-4
{
	background-color: #000000;
}

#widgetu10969:hover #u10972-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10969.focus-st #u10972-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10969.fld-err-st #u10972-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10969.non-empty-st #u10972-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10969:hover #u10972-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10969.focus-st #u10972-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10969_input,#widgetu10969_prompt
{
	width: 612px;
	min-height: 124px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 13px;
}

#widgetu10978
{
	z-index: 51;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#widgetu10984.fld-err-st,#widgetu10973.fld-err-st,#widgetu10978.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 200px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10979-4
{
	z-index: 52;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10978.non-empty-st #u10979-4
{
	background-color: #000000;
}

#widgetu10978:hover #u10979-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10978.focus-st #u10979-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10984.fld-err-st #u10987-4,#widgetu10973.fld-err-st #u10976-4,#widgetu10978.fld-err-st #u10979-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10978.non-empty-st #u10979-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10978:hover #u10979-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10978.focus-st #u10979-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10984.fld-err-st #u10987-4 *,#widgetu10973.fld-err-st #u10976-4 *,#widgetu10969.fld-err-st #u10972-4 *,#widgetu10978.fld-err-st #u10979-4 *
{
	color: #FFFFFF;
	font-style: italic;
}

#widgetu10984_input,#widgetu10984_prompt,#widgetu10973_input,#widgetu10973_prompt,#widgetu10978_input,#widgetu10978_prompt
{
	width: 181px;
	min-height: 28px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 13px;
}

#widgetu10978.focus-st #widgetu10978_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu10984:hover #widgetu10984_input,#widgetu10984.focus-st #widgetu10984_input,#widgetu10984.fld-err-st #widgetu10984_input,#widgetu10984:hover #widgetu10984_prompt,#widgetu10984.focus-st #widgetu10984_prompt,#widgetu10984.fld-err-st #widgetu10984_prompt,#widgetu10973:hover #widgetu10973_input,#widgetu10973.focus-st #widgetu10973_input,#widgetu10973.fld-err-st #widgetu10973_input,#widgetu10973:hover #widgetu10973_prompt,#widgetu10973.focus-st #widgetu10973_prompt,#widgetu10973.fld-err-st #widgetu10973_prompt,#widgetu10969:hover #widgetu10969_input,#widgetu10969.focus-st #widgetu10969_input,#widgetu10969.fld-err-st #widgetu10969_input,#widgetu10969:hover #widgetu10969_prompt,#widgetu10969.focus-st #widgetu10969_prompt,#widgetu10969.fld-err-st #widgetu10969_prompt,#widgetu10978:hover #widgetu10978_input,#widgetu10978.focus-st #widgetu10978_input,#widgetu10978.fld-err-st #widgetu10978_input,#widgetu10978:hover #widgetu10978_prompt,#widgetu10978.fld-err-st #widgetu10978_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10984.non-empty-st #widgetu10984_prompt,#widgetu10973.non-empty-st #widgetu10973_prompt,#widgetu10969.non-empty-st #widgetu10969_prompt,#widgetu10978.non-empty-st #widgetu10978_prompt
{
	visibility: hidden;
}

#u11025
{
	z-index: 88;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
}

#u11073-4
{
	z-index: 130;
	width: 400px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u11026
{
	z-index: 89;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u11027
{
	z-index: 90;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u11029
{
	z-index: 92;
	width: 766px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 95px;
	background: transparent url("../images/college_name_si.png") no-repeat left top;
}

#u11028
{
	z-index: 91;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#menuu11030
{
	z-index: 93;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u11038
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11041
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u11042-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u11041:hover #u11042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u11041:hover #u11042-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11041.MuseMenuActive #u11042-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u11031
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u11032
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u11035-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u11041.MuseMenuActive #u11042-4,#u11032:hover #u11035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u11032:hover #u11035-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11066
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u11067
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u11041:hover,#u11032:hover,#u11067:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u11070-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u11032.MuseMenuActive #u11035-4,#u11067:hover #u11070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u11067.MuseMenuActive #u11070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u11067:hover #u11070-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11045
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u11046
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u11047-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u11046:hover #u11047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u11046:hover #u11047-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11052
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u11055
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u11046:hover,#u11055:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u11056-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u11046.MuseMenuActive #u11047-4,#u11055:hover #u11056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u11055.MuseMenuActive #u11056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u11055:hover #u11056-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11059
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u11060
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u11060.MuseMenuActive
{
	background-color: #D7282C;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u11062-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u11060:hover #u11062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u11060.MuseMenuActive #u11062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u11060:hover #u11062-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11032.MuseMenuActive #u11035-4 p,#u11067.MuseMenuActive #u11070-4 p,#u11046.MuseMenuActive #u11047-4 p,#u11055.MuseMenuActive #u11056-4 p,#u11060.MuseMenuActive #u11062-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10959-16
{
	z-index: 134;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 713px;
}

#u10993-4,#u10959-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10959,#u10959-3,#u10959-5,#u10959-6,#u10959-8
{
	font-size: 11px;
	line-height: 13px;
}

#u10959-10,#u10959-11
{
	line-height: 17px;
}

#u10959-12
{
	font-size: 12px;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

